Divi WordPress Theme
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix “This widget requires JavaScript.”

Discussion in 'Misc WordPress Requests' started by johnfocker, Mar 5, 2018.

  1. johnfocker

    Guest

    “This widget requires JavaScript.”, by johnfocker

    I just did a fresh install of WordPress on my server.

    When logging in the admin panel on the welcome page I get a “This widget requires JavaScript.” on the “WordPress Events and News” widget.

    Navigating the rest of the interface seems to confirm javascript is disabled globally in the admin panel while it isn’t blocked by my blowser.

    Any way to activate it?

    “This widget requires JavaScript.”
     
    #1

Share This Page

Monarch Social Sharing Plugin